CVE-2013-1860

2013-03-22T00:00:00
ID UB:CVE-2013-1860
Type ubuntucve
Reporter ubuntu.com
Modified 2013-03-22T00:00:00

Description

Heap-based buffer overflow in the wdm_in_callback function in drivers/usb/class/cdc-wdm.c in the Linux kernel before 3.8.4 allows physically proximate attackers to cause a denial of service (system crash) or possibly execute arbitrary code via a crafted cdc-wdm USB device.

Bugs

  • <https://launchpad.net/bugs/1156784>